[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openoffice.org-core depends on kdelibs4c2a. why?

* Johan Kröckel <johan.kroeckel@googlemail.com> [2009-05-13 14:03:59 CEST]:
> Subject says it all. Squeeze-Version (1:3.0.1-9) and Sid-Version (1:3.1.0-1)
> don't.

 There is no kde3 in squeeze and sid anymore, openoffice used to have
that before so disabling it for the backport would be a regression.
Also, see the changelog about it.


Reply to: